Re: libiconv 1.7 on Win32, QNX, etc.?

Subject: Re: libiconv 1.7 on Win32, QNX, etc.?
From: Hubert Figuiere (
Date: Thu Aug 09 2001 - 14:11:14 CDT

According to Paul Rohr <>:
> Sorry for all the confusion. I'm trying to be as clear as I can. Are you
> saying that:
> - You *have* successfully done a diving make, starting in the Abi tree,
> which fires off a Makefile.abi build of libiconv 1.7?


> - You believe that the same process should work on other platforms?

I don't see why it shouldn't as I haven't changed much, and not in non SunOS

> If so, I'd love some tips from you on how to make that same process Just
> Work for me, too. From a quick glance at the errors I get, it's not at all
> obvious how to get this working.

cvs update -PAd libiconv
(if you didn't or forgot).

> 2. Change the abi/src/config/requires stuff to get rid of Makefile.abi
> entirely, and invoke the configure-generated Makefile instead. (This is how
> EXPAT and PSICONV are built.)

That is a good idea.

> 4. Expect people to build libiconv manually.

Already for MacOS X


This archive was generated by hypermail 2b25 : Thu Aug 09 2001 - 14:11:17 CDT